\documentclass[a4paper,11pt]{article}
\usepackage[utf8]{inputenc}

% images
\usepackage{graphicx}
% header
\usepackage{fancyhdr}
\fancypagestyle{plain}{}
\renewcommand{\headrulewidth}{0pt}
\fancyhead[L]{
    \includegraphics[height=1cm, keepaspectratio]{images/insa.pdf}
}
% uml
\usepackage{libs/tikz-uml}
% diagrams
\usepackage{tikz}
\usetikzlibrary{arrows}
\tikzset{
% Define standard arrow tip
>=stealth'
}
% summary title
\renewcommand*\abstractname{Summary}
% code
\usepackage{listings}
% floating figures
\usepackage{float}
% clickable link
\usepackage{hyperref}
\hypersetup{
    colorlinks,
    citecolor=black,
    filecolor=black,
    linkcolor=black,
    urlcolor=black
}
% pdf
\usepackage{pdfpages}
% appendix
\usepackage[title, titletoc]{appendix}
% landscape
\usepackage{pdflscape}


\title{
\vspace{5em}
\textbf{Chat System} \\
Object-Oriented Programming
}
\author{Adrien Bensiali, Clément Chaine}
\date{\today}

\begin{document}
\input{content/content.tex}
\end{document}